dataset.name: moltox
dataset.max_samples: null
dataset.target: all
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: rfc
model.kernel.name: pretrained_fps
model.kernel.dataset: moltox
model.kernel.n_jobs: -1
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.base_kernel: polynomial
model.kernel.dropped_layer: 0
model.kernel.polynomial.degree: 4
model.kernel.polynomial.gamma: 6.288407761301291
model.kernel.polynomial.coef0: 1.7585396687960189
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.lr.class_weight: balanced
model.svc.class_weight: balanced
model.rfc.class_weight: balanced
model.rfc.max_features: sqrt
model.rfc.n_estimators: 500
